.bio-left, .bio-right {
    width: auto;
    float: none;
}

#block-block-10 {
    width: auto;
    padding: 150px 50px;
}

#block-views-gallery-block {
	display: none;
}

#block-views-merch-block {
    margin: 80px auto;
}

#block-views-merch-block {
    margin: 80px auto;
    width: 590px;
}

#zone-content-wrapper {
	height: 950px;
}

h1 {
	margin-top: 0;
}

#get-it-now h3 {
	display: none;
}

#get-it-now {
	margin: 0 55px;
    margin-top: -5px;
    padding: 0px 10px 12px 10px;
}

ul.get li {
	margin-right: 10px;
    margin-left: 10px;
}

#block-menu-block-1 ul.menu li a {
    padding: 20px 12px;
}

ul .social-links {
	background-color: #000;
    margin: -3px -50px 0 0;
    padding: 0 0 0 10px;
}

.grid-12 {
	width: auto;
	margin: 0 10px;
}